.BasicChart {
    box-sizing: border-box;
}

.BasicChart.RotatedXAxis .flot-x-axis .flot-tick-label {
    white-space: nowrap;
    transform: translate(-9px, 0) rotate(-60deg);
    text-indent: -100%;
    transform-origin: top right;
    text-align: right !important;
}

.BasicChart .legend {
    cursor: pointer;
}

.BasicChart .legend table td {
    opacity: 0.8;
}

.BasicChart_SeriesDisabled {
    color: #aaaaaa;
}